<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.PolicyFollowRecordMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.PolicyFollowRecord">
            <id property="id" column="id" />
            <result property="policyBizId" column="policy_biz_id" />
            <result property="title" column="title" />
            <result property="message" column="message" />
            <result property="isDeleted" column="is_deleted" />
            <result property="creatorId" column="creator_id" />
            <result property="creatorName" column="creator_name" />
            <result property="createTime" column="create_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,policy_biz_id,title,message,is_deleted,creator_id,
        creator_name,create_time
    </sql>
</mapper>
